Subject: A problem with Samba

From: Angel Ramon <[email-masked]>
Date: Mon, 04 Dec 2000 10:39:26 +0100

Hello, list.

In my organization we are running a Samba server 2.0.7 in a Solaris 8 box.

It was working well, but two weeks ago we changed from static ip's to dhcp, 
and since then we have problems to find the Samba server. The wins server 
IP is given by the DHCP server, and when the windows 9x clients start they 
get their address but can't reach the samba server, and can't connect to 
samba shares automatically.

It's a big problem, becouse users don't know how to connect to the shares 
manually.

If we change to static wins server, the problem disappears.

Have you any idea? Please help me!!!